Skip to content

Edit the opening post content of a question ​

Questions

An author can change the content of a question for a limited time after asking the question. The default edit time span is 60 minutes. Moderators can always change the content of a question that was started by any other author.

POST
/questions/{id}/editContent

Parameters​

Path Parameters

id*

ID of the question to interact with

Type
string
Required

Query Parameters

authorId*

ID of the author or moderator making the edits

Type
string
Required

Request Body​

application/json
JSON
{
  
"content": "My updated content"
}

Responses​

Question edited

Samples​

Gainsight CC Developer Portal